@import url(link href="//db.onlinewebfonts.com/c/1ffbed7089a941aa728bb970f3ad49f6?family=Futura+Md+BT");

body{
	background-color: #f7ddd2;
	width:cover;
}
.header{
	color:#b36045;
}
.logo{
	height:80px;
	height:auto;
	padding-left:50px;
	padding-top:30px;
}
.logocorner{
	width:90px;
	height:90px;
}
.nav{
	font-size:27px;
	float:left;
	list-style-type: none;
	margin-left:250px;
	margin-top:-40px;
	position:relative;
	font-family:'Futura MD BT', sans-serif;
}
ul li{
	display:inline-block;
	color:#ffffff;
}
li a{
	text-decoration: none;
	color:#b36045;
	padding:16px 16px 16px 16px;
	text-align: center;
	font-family:;
}
li a:hover {
	background-color:#b36045;
	color:#f7ddd2;
	padding: 16px 16px 16px 16px;
	border-radius: 50px;
}
.container {
	float:right;
	padding-right:50px;
	margin-top:-80px;
	transform:translate(-50%);
}
.search {
	width:25px;
	height:25px;
	border-radius: 100px;
	border:3.5px solid #b36045;
	background-color: transparent;
	outline:none;
	font-size: 19px;
	color:transparent;
	font-family:'Futura MD BT',sans-serif;
	transition: 0.5s; 
}
::placeholder{
	opacity: 0;
	color:#b36045;
}
.search:focus::placeholder {
	opacity: 40%;
}
.search:focus{
	width: 200px;
	color:#b36045;
	padding-left:15px;
}
.search-box{
	position: relative;
}
.search-box:before {
	position:absolute;
	content:'';
	background-color:#b36045;
	height:17px;
	width:3.5px;
	transform:rotate(-45deg);
	bottom:-9.5px;
	right:2.9px;
}
.george {
	width:300px;
	height:auto;
	margin-top: 30px;
	float:right;
}
.owl{
	width:300px;
	height:auto;
	margin-top: 30px;
	float:right;
	padding-left:30px;
	padding-right:30px;
}
.pintu{
	width:300px;
	height:auto;
	margin-top: 30px;
	float:right;
}
.smo{
	float:right;
	margin-top:650px;
	margin-right:-570px;
	font-family:'Futura MD BT',sans-serif;
	font-size:20px;
	color:#f7ddd2;
	background:#b36045;
	padding:14px 14px 14px 14px;
	border-radius:50px;
	text-decoration: none;
}
.vv{
	float:right;
	margin-top:650px;
	margin-right:-880px;
	font-family:'Futura MD BT',sans-serif;
	font-size:20px;
	color:#f7ddd2;
	background:#b36045;
	padding:14px 14px 14px 14px;
	border-radius:50px;
}
.tp{
	margin-top:550px;
	padding-left:70px;
	font-size: 97px;
	color:#b36045;
}
.bulat{
	width:170px;
	float:right;
	margin-right:-80px;
	margin-top:-130px;
}
.all{
	text-align:left;
	margin-top:150px;
	color:#b36045;
	font-family:'Futura MD BT',sans-serif;
	font-size: 20px;
	padding-bottom: 30px;
	margin-left:80px;
}
.icons{
	width:100px;
	float:right;
	padding-right:80px;
	margin-top:-85px;
}
#myDIV {
  text-align: center;
  height:330px;
  padding-top:60px;
}
.show{
	margin-bottom: 20px;
	margin-left:880px;
	border-radius:50px;
	background:#b36045;
	color:#f7ddd2;
	padding:10px;
	font-family:'Futura MD BT',sans-serif;
	font-size:16px;
}
.kucing{
	height:250px;
	padding:10px;
}
.dimsum{
	height:250px;
	padding:10px;
}
.toko{
	height:250px;
	padding:10px;
}
.poster{
	height:250px;
	padding:10px;
}
.gili{
	height:250px;
	padding:10px;
}
.bata{
	height:250px;
	padding:10px;
}
.default {
  	background-color: #b49070;
  	color: white;
}

.green {
  	background-color: #d5ad93;
  	color: white;
}
.blue {
  	background-color: #d6b999;
  	color: white;
}
.brown{
	background-color: #c78669;
  	color: white;
}
#btn1{
	width: 100px;
	height: 50px;
	margin-left:810px;
	margin-bottom: 80px;
	border-radius: 50px;
	margin-top:80px;
}
#btn2{
	width: 150px;
	height: 50px;
	margin-left: 10px;
	margin-bottom: 50px;
	color:#f7ddd2;
	background-color:#b36045; 
	border-radius: 50px;

}
h2{
	text-align: center;
	font-size: 20px;
	font-family:'Futura MD BT', sans-serif;
	color:#f7ddd2;
	background:#b36045;
	padding:25px;
	font-weight: normal;
	margin-bottom: 50px;
}
.light-mode {
  background-color: #b36045;
  color: #f7ddd2;
  font-family:'Futura MD BT', sans-serif;
  font-size: 30px;
  padding-top: 50px;
}

.dark-mode {
  background-color: #542e24;
  color: white;
  font-family:'Futura MD BT', sans-serif;
  font-size: 30px;
}
#box1{
  width: 100%;
  height: 100px;
  padding: 50px 0;
  text-align: center;
  margin-top: 20px;
}
.tombol{
	margin-left:650px;
	margin-top: 40px;
	border-radius: 50px;
	background-color:#f7ddd2;
  	color: #b36045;
  	padding:10px;
}